# Generated by Django 3.1.4 on 2021-04-15 15:08

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='users',
            fields=[
                ('id', models.AutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(blank=True, default=None, max_length=255, null=True)),
                ('type_id', models.IntegerField(blank=True, choices=[(0, 'Customer'), (1, 'dvisor')], default=None, null=True)),
                ('email', models.EmailField(blank=True, default=None, max_length=255, null=True)),
                ('gender', models.IntegerField(blank=True, default=None, null=True)),
                ('password', models.CharField(blank=True, default=None, max_length=255, null=True)),
                ('mobile_no', models.CharField(blank=True, default=None, max_length=20, null=True)),
                ('created', models.DateTimeField(auto_now_add=True)),
                ('updated', models.DateTimeField(auto_now=True)),
            ],
        ),
    ]
